.faq h1 {
    margin-bottom: 3.5rem;
}
.faq .content-wrap {
    padding-top: 3rem;
}
.faq-block .accordion-title {
    cursor: pointer;
    font-size: 13px;
    color: #4a3c31;
    padding: 0 0 0.3em 0;
    transition: 0.4s;
}
.faq-block .accordion-title:before {
    content:'';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 0.5rem;
    position: relative;
    top:5px;
    background: url(../images/question-ico-d.png) left center no-repeat;
    transition: all ease 0.5s;
}
.faq-block .accordion-title.active:before {
    transform: rotate(-180deg);
}
.accordion-text {
    display: none;
    overflow: hidden;
    padding: 0 0 1em 2em;
    transition: max-height 0.2s ease-out;
}
.faq-block__subtitle {
    font-size: 12px;
}
.faq-text {
    padding: 1em 0;
}

.dept-details-butt-col {
  padding-right: 0 !important;
}

/*кнопка Записаться на прием на стр FAQ*/
.faq .dept-details-butt {
    /*margin-top: 0.8rem;*/
  padding: 6px 20px;
}
.dept-details-butt__faq {
  padding: 6px 20px;
}

.appointment-link-col {

}

.appointment-link__faq {
  display:inline-flex;
}

.faq .arrow-btn {
    display: inline-block;
    color: #2C5E4F;
    border: 1px solid #2C5E4F;
    padding: .7rem 2.1rem;
    margin: 3rem 0;
    font-size: 13px;
}
.faq .arrow-btn i {
    background: url(/local/templates/med_blue_s2/images/news-arrow.png) left center no-repeat;
    width: 22px;
    height: 11px;
    display: inline-block;
}
@media (max-width: 767px) {
    .content-wrap {
        padding-top: 1rem;
    }
    .dept-tabs-wrap .col-xs-12 {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .faq .dept-details-butt {
        float: left !important;
        border: none;
        position: relative;
        padding: 0 0 0 6rem !important;
        margin: 0 0 3.5rem !important;
    }
    .faq .accordion-title {
        font-size: 24px;
        padding: 1rem 0;
        margin: 0;
        line-height: 1.5;
    }
    .faq .accordion-text {
        padding: 0;
    }
    .faq .faq-block__subtitle {
        font-size:22px;
        margin: 1rem 0;
    }
    .faq .faq-block__subtitle .bold,
    .faq .faq-block__subtitle .bold a {
        color: #8c99a9;
    }
    .faq .dept-details-butt span {
        font-size: 22px;
        border-bottom: 2px dashed;
        margin: 0;
    }
    .faq .fa-plus-minus-hollow {
        display: inline-block;
        width: 56px;
        height: 40px;
        background: url(../images/question-ico.png) left top no-repeat;
        position: absolute;
        left: 0;
    }
    .faq .dept-details-butt:before {
        content: '';
        display: inline-block;
        width: 56px;
        height: 40px;
        background: url(../images/add-question.png) left top no-repeat;
        position: absolute;
        left: 0;
    }
    .faq .arrow-btn {
        font-size: 24px;
    }
    .faq .arrow-btn i {
        height: 16px;
    }
    .fa-plus-minus-hollow {
        margin-right: 1rem;
    }
    .faq-block .accordion-title:before {
        width: 25px;
        height: 25px;
        margin-right: 1rem;
        top: 3px;
        transform: rotate(-90deg);
        background: url(../images/question-ico.png) left center no-repeat;
    }
    .faq-block .accordion-title.active:before {
        transform: rotate(0deg);
    }
    .faq-block .faq-text {
        padding: 0.6rem 0;
    }
    .faq .modern-page-navigation {
        display:flex;
        padding-top: 2.5rem;
        padding-bottom: 0;
    }
    .faq .modern-page-navigation a {
        border-right-width: 0;
    }
    .faq .modern-page-navigation a:last-of-type {
        border-right-width: 1px;
    }
}
